@import 'https://fonts.googleapis.com/css?family=Josefin+Sans:400,600,700|Open+Sans:300,400,600';
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i';
@import "all.min.css";
@import "owl.carousel.min.css";
@import "ionicons.min.css";
@import "wow.css";
@import "magnific-popup.css";
@import "flaticon.css";
@import "slick.css";
@import "timeline.css";
*::-moz-selection {
    background: #f14544;
    color: #fff;
    text-shadow: none
}

::-moz-selection {
    background: #f14544;
    color: #fff;
    text-shadow: none
}

::selection {
    background: #f14544;
    color: #fff;
    text-shadow: none
}

body {
    font-family: open sans, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 2em;
    color: #868894
}

a:focus {
    text-decoration: none!important
}

a:focus,
a:hover {
    color: #f14544;
    text-decoration: none!important
}

a,
button {
    outline: medium!important;
    color: #f14544;
    -webkit-transition: all .5s ease-out 0s;
    -moz-transition: all .5s ease-out 0s;
    -ms-transition: all .5s ease-out 0s;
    -o-transition: all .5s ease-out 0s;
    transition: all .5s ease-out 0s
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: josefin sans, sans-serif;
    font-style: normal;
    font-weight: 900;
    color: #12203c;
    margin: 0
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit
}

label {
    font-weight: 400
}

h1 {
    font-size: 60px;
    line-height: 1.3em
}

h2 {
    font-size: 50px;
    line-height: 1.3em
}

h3 {
    font-size: 40px;
    line-height: 1.3em
}

h4 {
    font-size: 26px;
    line-height: 1.3em
}

h5 {
    font-size: 24px;
    line-height: 1.3em
}

h6 {
    font-size: 22px;
    line-height: 1.3em
}

ul {
    margin: 0;
    padding: 0
}

hr {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #fff;
    display: inline-block;
    width: 100%;
    border-top: 0
}

input,
input.form-control {
    border: 1px solid #e4e4e4;
    color: #c1c2c5;
    font-size: 16px;
    height: 55px;
    padding-left: 30px;
    margin-bottom: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

::-webkit-input-placeholder {
    color: #c1c2c5
}

::-moz-placeholder {
    color: #c1c2c5
}

:-ms-input-placeholder {
    color: #c1c2c5
}

:-moz-placeholder {
    color: #c1c2c5
}

.form-control:focus,
.form-control:hover {
    border-color: #f14544;
    box-shadow: none
}

footer input.form-control,
footer .form-control:focus {
    color: #fff
}

footer input.form-control::-webkit-input-placeholder {
    color: #fff
}

footer input.form-control::-moz-placeholder {
    color: #fff
}

footer input.form-control::-ms-input-placeholder {
    color: #fff
}

footer input.form-control::-moz-placeholder {
    color: #fff
}

.iq-fw-1 {
    font-weight: 100
}

.iq-fw-2 {
    font-weight: 200
}

.iq-fw-3 {
    font-weight: 300
}

.iq-fw-4 {
    font-weight: 400
}

.iq-fw-5 {
    font-weight: 500
}

.iq-fw-6 {
    font-weight: 600
}

.iq-fw-7 {
    font-weight: 700
}

.iq-fw-8 {
    font-weight: 800
}

.iq-fw-9 {
    font-weight: 900
}

.iq-ls-1 {
    letter-spacing: 1px
}

.iq-ls-2 {
    letter-spacing: 2px
}

.iq-ls-3 {
    letter-spacing: 3px
}

.iq-ls-4 {
    letter-spacing: 4px
}

.iq-ls-5 {
    letter-spacing: 5px
}

.iq-ls-6 {
    letter-spacing: 6px
}

.iq-ls-7 {
    letter-spacing: 7px
}

.iq-ls-8 {
    letter-spacing: 8px
}

.iq-ls-9 {
    letter-spacing: 9px
}

.main-color {
    color: #f14544
}

.text-white {
    color: #fff
}

.text-black {
    color: #333
}

.text-gray {
    color: #666
}

.title-box {
    margin-bottom: 20px;
    text-align: center
}

.button {
    color: #fff;
    cursor: pointer;
    padding: 15px 60px;
    font-weight: 600;
    font-size: 18px;
    position: relative;
    border: none;
    z-index: 2;
    font-family: josefin sans, sans-serif;
    display: inline-block;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
    background-image: linear-gradient(to right, #f06826 0%, #ee1f3b 51%, #ee1f3b 100%);
    background-size: 200% auto
}

.button:hover,
.button:focus {
    color: #fff;
    background-position: right center
}

.subscribe-btn {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 15px 25px;
    line-height: 25px
}

.link-button {
    font-size: 18px;
    color: #f14544;
    text-transform: capitalize
}

.white-bg {
    background: #fff
}

.main-bg {
    background: -moz-linear-gradient(0deg, rgb(33, 70, 105) 0%, rgb(9, 27, 47) 100%);
    background: -webkit-linear-gradient(0deg, rgb(33, 70, 105) 0%, rgb(9, 27, 47) 100%);
    background: -ms-linear-gradient(0deg, rgb(33, 70, 105) 0%, rgb(9, 27, 47) 100%)
}

.black-bg {
    background: #333
}

.dark-bg {
    background: #222
}

#back-to-top .top {
    z-index: 999;
    position: absolute;
    margin: 0;
    color: #fff;
    bottom: 1%;
    right: 1%;
    z-index: 9;
    font-weight: 600;
    overflow: hidden
}

#back-to-top .top i {
    font-size: 28px;
    vertical-align: middle
}

#back-to-top:hover .top i {
    top: 0
}

#back-to-top .top:hover {
    color: rgba(255, 255, 255, .6)
}

#loading {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 9999
}

#loading img {
    width: 150px
}

.bg-over-black-10:before {
    background: #c3f5e1;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0
}

section {
    background: #fff;
    padding: 10px 0
}

.slick-slide {
    margin: 0 20px
}

.slick-slide img {
    width: 100%
}

.slick-prev:before,
.slick-next:before {
    color: #000
}

.slick-list {
    padding: 0!important
}

.slick-slide {
    transition: all ease-in-out .3s;
    opacity:1
}

.slick-active {
    opacity:1
}

.slick-current {
    opacity: 1
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.parallax {
    background-size: cover!important;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -ms-background-size: cover!important;
    position: relative;
    z-index: 0;
    background-origin: initial;
    background-position: center center!important;
    background-repeat: no-repeat
}

